<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/trp/titrp0413m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Availability Planning (titrp0413m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to print the availability planning, which is generated by means of the:</ListIntro>
				<ListItem><GUIRef href="/baanerp/wh/ina/whina3205m000" role="session">Generate Tools Availability Planning (whina3205m000)</GUIRef> session.</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/trp/titrp1213m000" role="session">Generate Availability Planning (Planned RRP Orders) (titrp1213m000)</GUIRef> session.</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/sfc/tisfc0501m000" role="session">Production Orders (tisfc0501m000)</GUIRef> session.</ListItem>
				<ListItem><GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service Orders (tssoc2100m000)</GUIRef> session.</ListItem>
			</List>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You must specify the range of <Link href="/baanerp/ti/glossary/glossary#ToolType.ti" role="glossary">tool types</Link> and dates within the availability planning of tools.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000012" role="manual">Tools planning and tracking</Link>.</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000014" role="manual">Tool requirements planning</Link>.</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
